{% set CodiceModulo = "DOM_CER_STORICI" %}
{% set Urn = "document:c_l103:certificato.storico;residenza;famiglia;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del certificato storico di stato famiglia e di residenza"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rilascio del certificato storico di stato famiglia e di residenza {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rilascio certificato storico stato famiglia e residenza'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio del certificato storico di stato famiglia e di residenza
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    il rilascio del certificato storico di
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
      {% set testi = [
           "stato famiglia",
           "residenza"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Tipologia{{ loop.index }}" name="Tassonomia_Tipologia" type="radio" value="{{ loop.index }}" />
         </td>
         <td><label style="width:100%" for="Tassonomia_Tipologia{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", 
                              intestazione="riferito al seguente soggetto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="false", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          relativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Periodo" name="Tassonomia_Periodo" label="Periodo" mandatory="true"></div>
        <input id="Tassonomia_Periodo1" name="Tassonomia_Periodo" type="radio" value="1" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Periodo1">
       <p>
        alla data del <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Periodo1_Data" name="Parametri_Periodo1_Data" style="width: 15%;" label="Data" format="date" mandatory_enabled="#Tassonomia_Periodo1.checked()" />
       </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Periodo2" name="Tassonomia_Periodo" type="radio" value="2" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Periodo2">
       <p>
        al periodo 
       </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Periodo2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Periodo2_Inizio" name="Parametri_Periodo2_Inizio" style="width: 100%;" label="Inizio del periodo" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo2_Fine" name="Parametri_Periodo2_Fine" style="width: 100%;" label="Fine del periodo" format="date" />
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo2", 
                              intestazione='<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" value="SI"/> ulteriore soggetto', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="false", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          relativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ulteriore_Periodo" name="Tassonomia_Ulteriore_Periodo" label="Periodo" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Ulteriore_Periodo1" name="Tassonomia_Ulteriore_Periodo" type="radio" value="1" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Ulteriore_Periodo1">
       <p>
        alla data del <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Ulteriore_Periodo1_Data" name="Parametri_Ulteriore_Periodo1_Data" style="width: 15%;" label="Data" format="date" mandatory_enabled="#Tassonomia_Ulteriore_Periodo1.checked()" />
       </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Ulteriore_Periodo2" name="Tassonomia_Ulteriore_Periodo" type="radio" value="2" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Ulteriore_Periodo2">
       <p>
        al periodo 
       </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Ulteriore_Periodo2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Ulteriore_Periodo2_Inizio" name="Parametri_Ulteriore_Periodo2_Inizio" style="width: 100%;" label="Inizio del periodo" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ulteriore_Periodo2_Fine" name="Parametri_Ulteriore_Periodo2_Fine" style="width: 100%;" label="Fine del periodo" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     ad uso
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Uso del certificato
    </p>
   </td>
  </tr>
  <tr>
   <td>
                    <select class="inputNormal" id="Parametri_Motivazione" label="Uso certificato" mandatory="true" name="Parametri_Motivazione" style="width:100%;font-size:100%">
                        <option value=""></option>
                        <option value="esercizio e tutela dei diritti elettorali petizioni ad organi legislative">esercizio e tutela dei diritti elettorali petizioni ad organi legislative</option>
                        <option value="leva militare (dispensa, esonero, congedo anticipato)">leva militare (dispensa, esonero, congedo anticipato)</option>
						<option value="ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc. ">ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc.</option>
						<option value="procedimenti in materia penale, di P.S. e disciplinare">procedimenti in materia penale, di P.S. e disciplinare</option>
						<option value="gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217">gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217</option>
						<option value="applicazione delle leggi tributarie">applicazione delle leggi tributarie</option>
						<option value="attribuzione, rettifica o modifica codice fiscale o partita IVA">attribuzione, rettifica o modifica codice fiscale o partita IVA</option>
						<option value="calcolo detrazione IRPEF">calcolo detrazione IRPEF</option>
						<option value="rimborso, riduzione o sospensione del pagamento di qualsiasi tributo">rimborso, riduzione o sospensione del pagamento di qualsiasi tributo</option>
						<option value="domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza">domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza</option>
						<option value="certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti">certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti</option>
						<option value="assegni familiari relative controversie">assegni familiari relative controversie</option>
						<option value="iscrizione liste di collocamento">iscrizione liste di collocamento</option>
						<option value="pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie">pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie</option>
						<option value="assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversi">assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversie</option>
						<option value="assistenza sanitaria (AUSL)">assistenza sanitaria (AUSL)</option>
						<option value="ammissione, frequenza ed esami scuola dell'obbligo">ammissione, frequenza ed esami scuola dell'obbligo</option>
						<option value="ammissione, frequenza nella scuola materna nonché asili nido">ammissione, frequenza nella scuola materna nonché asili nido</option>
						<option value="conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religios">conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religioso</option>
						<option value="esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica">esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica</option>
						<option value="controversie locatizie per equo canone">controversie locatizie per equo canone</option>
						<option value="documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)">documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)</option>
						<option value="documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)">documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)</option>
						<option value="tutela minori ed interdetti">tutela minori ed interdetti</option>
						<option value="risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)">risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)</option>
						<option value="aiuti comunitari e nazionali al settore agricolo/prestiti agrar">aiuti comunitari e nazionali al settore agricolo/prestiti agrari</option>
						<option value="formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni">formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni</option>
						<option value="concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)">concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)</option>
						<option value="espropriazione per cause di pubblica utilità">espropriazione per cause di pubblica utilità</option>
						<option value="rilascio biglietti e abbonamenti per trasporto persone">rilascio biglietti e abbonamenti per trasporto persone</option>
						<option value="atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI">atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI</option>
						<option value="rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)">rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)</option>
						<option value="definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)">definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)</option>
						<option value="partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)">partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)</option>
						<option value="perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)">perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)</option>
						<option value="atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)">atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)</option>
						<option value="atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)">atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)</option>
						<option value="notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)">notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)</option>
						<option value="altro uso (specficare nel campo Eventuali annotazioni)">altro uso (specficare nel campo Eventuali annotazioni)</option>
                    </select>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;"><label style="width:100%" for="Dichiara1">
       <p>
        di essere consapevole che per i certificati e attestati redatti a mano, con ricerca d’archivio, per ogni singolo nominativo contenuto in tali atti, la spesa è di 5,00 € in caso di rilascio del certificato in bollo e di 2,00 € in caso di certificato esente dall’imposta di bollo (Legge 08/06/1962, n. 604, tabella d), art. 6 bis) 
       </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>
  {% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
